[Desktop Entry]
GenericName=SILC Client
GenericName[af]=SILC Kliënt
GenericName[ar]=SILC عميل
GenericName[be]=Кліент SILC
GenericName[be@latin]=Klijent dla SILC
GenericName[bg]=SILC клиент
GenericName[bn]=সিল্ক ক্লায়েন্ট
GenericName[bn_IN]=SILC ক্লায়েন্ট
GenericName[br]=Kliant SILC
GenericName[ca]=Client SILC
GenericName[ca@valencia]=Client SILC
GenericName[cs]=SILC klient
GenericName[csb]=Klient SILC
GenericName[cy]=Dibynnydd SILC
GenericName[da]=SILC-Klient
GenericName[de]=SILC-Programm
GenericName[el]=Πελάτης SILC
GenericName[eo]=SILC-kliento
GenericName[es]=Cliente SILC
GenericName[et]=SILC klient
GenericName[eu]=SILC bezeroa
GenericName[fa]=کارخواه SILC
GenericName[fi]=SILC-asiakasohjelma
GenericName[fr]=Client SILC
GenericName[fy]=SILC-klant
GenericName[ga]=Cliant SILC
GenericName[gl]=Cliente de SILC
GenericName[gu]=SILC ક્લાયન્ટ
GenericName[he]=לקוח SILC
GenericName[hi]=एसआईएलसी क्लाएंट
GenericName[hne]=एसआईएलसी क्लायंट
GenericName[hr]=SILC klijent
GenericName[hu]=SILC-kliens
GenericName[is]=SILC Biðlari
GenericName[it]=Client SILC
GenericName[ja]=SILC クライアント
GenericName[ka]=SILC  კლიენტი
GenericName[kk]=SILC клиенті
GenericName[km]=ម៉ាស៊ីន​ភ្ញៀវ SILC
GenericName[kn]=SILC ಸೇವನಾರ್ಥಿ (ಕ್ಲಯಂಟ್)
GenericName[ko]=SILC 클라이언트
GenericName[lt]=SILC klientas
GenericName[lv]=SILC klients
GenericName[mai]=एसआईएलसी क्लाएंट
GenericName[mk]=Клиент за SILC
GenericName[ml]=സില്‍ക്ക് ക്ലയന്റ്
GenericName[mr]=एसआईएलसी क्लाएंट
GenericName[ms]=Klien SILC
GenericName[nb]=SILC-klient
GenericName[nds]=Client för SILC
GenericName[ne]=SILC ग्राहक
GenericName[nl]=SILC-client
GenericName[nn]=SILC-klient
GenericName[or]=SILC କ୍ଲାଏଣ୍ଟ
GenericName[pa]=SILC ਕਲਾਇਟ
GenericName[pl]=Klient SILC
GenericName[pt]=Cliente de SILC
GenericName[pt_BR]=Cliente SILC
GenericName[ro]=Client SILC
GenericName[ru]=Клиент SILC
GenericName[se]=SILC-klienta
GenericName[si]=SILC සහායක
GenericName[sk]=SILC klient
GenericName[sl]=Odjemnik za Cilc
GenericName[sr]=СИЛЦ клијент
GenericName[sr@latin]=SILC klijent
GenericName[sv]=SILC-klient
GenericName[ta]=எஸ்ஐஎல்சி வாங்கி
GenericName[te]=ఎస్ ఎల్ ఐసి క్లైంట్
GenericName[tg]=Мизоҷи SILC
GenericName[th]=ไคลเอนต์ SILC
GenericName[tr]=SILC İstemcisi
GenericName[uk]=Клієнт SILC
GenericName[uz]=SILC klienti
GenericName[uz@cyrillic]=SILC клиенти
GenericName[vi]=Ứng dụng khách SILC
GenericName[wa]=Cliyint SILC
GenericName[x-test]=xxSILC Clientxx
GenericName[xh]=Umxhasi we SILC
GenericName[zh_CN]=SILC 客户端程序
GenericName[zh_TW]=SILC 客戶端程式
Exec=silc %u
Icon=konsole
Name=SILC
Name[fy]=Silc
Name[hi]=एसआईएलसी
Name[hne]=एसआईएलसी
Name[sr]=СИЛЦ
Name[x-test]=xxSILCxx
Terminal=true
Type=Application
